@charset "utf-8";

.preload {
		position:absolute;
		top:0px;
		left:0px;
		width:1px;
		height:1px;
		visibility:hidden;
		overflow:hidden;
	}

*
{
	border:0;
	outline:none;
}

body
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #565656;
}

#header
{
	width:100%;
	height: 180px;
	background: url(../images/bg_header.gif) repeat-x;
}

#header_bg
{
	background: url(../images/img_header.gif) no-repeat center;
	width:1200px;
	height:180px;
	margin:auto;
}

.ie6 #header_bg {margin-top:-1px;}

#logo
{
	width:289px;
	height:138px;
	margin:auto;
}

#menu
{
	width:900px;
	margin:auto;
}

#menu ul 
{
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#menu ul li
{
	float:left;
	text-align:center;
	line-height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
}

#menu ul li a
{
	color:#FFFFFF;
	text-decoration:none;
}

#menu ul li a:hover
{
	color:#0a5061;
}

#menu ul li a#m1{background:url(../images/m1.gif) no-repeat; width:96px; display:block;}
#menu ul li a#m1:hover{background:url(../images/m1_hover.gif) no-repeat; width:96px; display:block;}
#menu ul li a#m1_current{background:url(../images/m1_hover.gif) no-repeat; width:96px; display:block; color:#0a5061;}

#menu ul li a#m2{background:url(../images/m2.gif) repeat-x; width:313px; height:41px; display:block;}
#menu ul li a#m2:hover{background:url(../images/m2_hover.gif) repeat-x; width:313px; height:41px; display:block;}
#menu ul li a#m2_current{background:url(../images/m2_hover.gif) repeat-x; width:313px; height:41px; display:block; color:#0a5061;}

#menu ul li a#m3{background:url(../images/m2.gif) repeat-x; width:200px; height:41px; display:block;}
#menu ul li a#m3:hover{background:url(../images/m2_hover.gif) repeat-x; width:200px; height:41px; display:block;}
#menu ul li a#m3_current{background:url(../images/m2_hover.gif) repeat-x; width:200px; height:41px; display:block; color:#0a5061;}

#menu ul li a#m4{background:url(../images/m2.gif) repeat-x; width:129px; height:41px; display:block;}
#menu ul li a#m4:hover{background:url(../images/m2_hover.gif) repeat-x; width:129px; height:41px; display:block;}
#menu ul li a#m4_current{background:url(../images/m2_hover.gif) repeat-x; width:129px; height:41px; display:block; color:#0a5061;}

#menu ul li a#m5{background:url(../images/m3.gif) no-repeat; width:154px; height:41px; display:block;}
#menu ul li a#m5:hover{background:url(../images/m3_hover.gif) no-repeat; width:154px; height:41px; display:block;}
#menu ul li a#m5_current{background:url(../images/m3_hover.gif) no-repeat; width:154px; height:41px; display:block; color:#0a5061; }

.m_divider
{
	height:41px;
}

#clear{clear:both;}
#wrapper {width: 900px; margin:auto; clear:both;}


#content
{
	clear:both;
	width: 900px;
	margin:auto;
}


#content a
{
	color:#43abc7;
}

#content ul
{
	list-style-image:url(../images/bullet.gif);
}

h2
{
	color:#43abc7;
	font-size:14px;
	font-weight: normal;
}

#tree
{
	width:312px;
	float:left;
	
}

#text
{
	width: 548px;
	float:right;
	padding: 10px 0 20px 0;
	line-height: 20px;
	
}

#text_main
{
	width:900px;
	padding: 10px 0 50px 0;
	line-height: 20px;
}

#text_contact
{
	width: 550px;
	float:left;
	padding: 10px 0 20px 0;
	line-height: 20px;
}

.heading
{
	margin-bottom: 5px;
}

#footer
{
	height:253px;
	background:url(../images/bg_footer.gif) repeat-x;
	font-size:12px;
	color:#FFFFFF;
	min-width:1200px;
}

.ie6 #footer {margin-top:-18px;}

#footer a
{
	color:#FFFFFF;
}

#footer a:hover
{
	text-decoration:underline;
}

#bg_footer
{
	background:url(../images/img_footer.gif) no-repeat center;
	height: 253px;
}

#copy
{
	 width:550px;
	 float:left;
}

#footer_link
{
	width:280px;
	float:right;
	text-align:right;
}

#footer_content
{
	width:900px;
	margin:auto;
	padding: 25px 0 0 0;
}


#form table
{
	width:100%;
}

#form .text
{
	border:solid 1px #CCCCCC;
	margin-bottom:16px;
}

#form textarea
{
	border:solid 1px #CCCCCC;
}



.required
{
	color:#43abc7;
}



#contact_tree
{
	width:300px;
	float:right;
}

#form
{
	width:550;
	padding-top:5px;
}


.ie8 .text
{
	margin-bottom: -8px;
}


